/* Scss Document */
/* color */
/* media queries*/
/*========== #security-policy ==========*/
#security-policy {
  background: #fff;
  padding: 1rem 1rem 2rem 1rem;
  margin: 0 0 2rem 0;
  height: 100%;
  /*========== .link_box ==========*/
  /*========== table ==========*/ }
  #security-policy .main_text {
    padding: 2rem 1rem 0 1rem !important; }
  #security-policy h4 {
    border-bottom: #47463b 1px dotted;
    font-size: 1.3rem;
    text-align: center;
    padding: 1rem 0;
    margin: 3rem auto 1rem auto;
    width: 60%; }
  #security-policy h5 {
    border-bottom: #F3DE28 2px solid;
    font-size: 1.2rem;
    text-align: center;
    padding: 1rem 0;
    margin: 3rem auto 1rem auto;
    width: 60%; }
    #security-policy h5 + .text_box {
      margin: 0 auto;
      width: 80%; }
      @media screen and (max-width: 767px) {
        #security-policy h5 + .text_box {
          width: 100%; } }
  #security-policy .link_box {
    overflow: hidden; }
    #security-policy .link_box ul {
      /*width: 100%;*/
      display: flex;
      flex-wrap: nowrap; }
      @media screen and (max-width: 899px) {
        #security-policy .link_box ul {
          flex-wrap: wrap; } }
      #security-policy .link_box ul li {
        background: #47463b;
        color: #fff;
        text-align: center;
        border-right: 1px solid #fff;
        box-sizing: border-box;
        width: 100%;
        position: relative;
        list-style: none;
        display: table-cell;
        vertical-align: middle; }
        @media screen and (max-width: 899px) {
          #security-policy .link_box ul li {
            width: 50%; } }
        @media screen and (max-width: 480px) {
          #security-policy .link_box ul li {
            width: 100%; } }
        #security-policy .link_box ul li a {
          display: block;
          padding: 1rem .5rem; }
          @media screen and (max-width: 480px) {
            #security-policy .link_box ul li a {
              padding: .5rem; } }
          #security-policy .link_box ul li a:hover {
            background: rgba(243, 222, 40, 0.5);
            text-decoration: none;
            color: #fff; }
  #security-policy ol {
    margin: 2rem 1rem;
    padding: 0; }
    #security-policy ol li {
      padding: .5rem; }
  #security-policy ul {
    margin: .3rem 1rem; }
    #security-policy ul li {
      padding: 0;
      list-style: disc; }
      #security-policy ul li.none {
        list-style: none;
        margin: 0 0 0 -1.5rem; }
  #security-policy .contact_org,
  #security-policy .contact {
    padding: .5rem 0; }
  #security-policy .indent {
    padding: 0 0 .3rem 1rem; }
  #security-policy table {
    border-collapse: collapse;
    margin: 0 auto;
    width: 100%;
    margin: 1.5rem 0 3rem 0; }
    #security-policy table tr {
      border-bottom: #E2E2E2 1px solid;
      border-right: #E2E2E2 1px solid; }
      #security-policy table tr th {
        background: #47463b;
        color: #fff;
        padding: .5rem;
        text-align: center; }
      #security-policy table tr td {
        padding: .5rem 1rem;
        border-top: #E2E2E2 1px solid;
        border-left: #E2E2E2 1px solid; }
        #security-policy table tr td:nth-of-type(1) {
          width: 30%; }
  #security-policy .sec_title {
    margin: 1rem 0;
    font-size: 1.2rem; }
  #security-policy .privacymark_img img {
    float: right;
    width: 8rem; }
    @media screen and (max-width: 767px) {
      #security-policy .privacymark_img img {
        width: 5rem; } }
